logilab-devtools #6684 lgp python2.4 incompatibility [resolved]

subprocess module exists in python2.4 but does not implement check_call.

A patch proposal is coming, supplying a compat layer in logilab.common (please update the dependency once logilab.common patch integrated).

prioritynormal
typebug
done in0.12.4
load0.200
load left0.000
closed by<not specified>